mtpz.h(3)

NAME
mtpz.h

SYNOPSIS

#include 'config.h'
#include 'ptp.h'

  Variables
int use_mtpz

Detailed Description

Copyright (C) 2011-2012 Sajid Anwar sajidanwar94@gmail.com

This library is free software; you can redistribute it and/or modify it under the terms of the GNU Lesser General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This library is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more details.

You should have received a copy of the GNU Lesser General Public License along with this library; if not, write to the Free Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.

Author

Generated automatically by Doxygen for libmtp from the source code.